#ifndef LANCER_H
#define LANCER_H

#include "Unit.h"

#include "MemoryManager/debugNew.h"
class Lancer :
	public Unit
{
public:
	Lancer(void);
	virtual ~Lancer(void);
	unitEnumeration::UnitType getType();
};

#include "MemoryManager/debugNewOff.h"


#endif
